<?php

define('_MI_EXTGAL_NAME',"eXtGallery");
define('_MI_EXTGAL_DESC',"eXtGallery est un module d'album photos pour XOOPS");

// Main menu
define('_MI_EXTGALLERY_PUBLIC_UPLOAD',"Ajouter une photo");
define('_MI_EXTGALLERY_USERALBUM',"Mes albums");

// Main administration menu
define('_MI_EXTGALLERY_INDEX',"Index");
define('_MI_EXTGALLERY_PUBLIC_CAT',"Cat&eacute;gorie/Albums");
define('_MI_EXTGALLERY_PHOTO',"Photos");
define('_MI_EXTGALLERY_PERMISSIONS',"Permissions");
define('_MI_EXTGALLERY_WATERMARK_BORDER',"Marquage &amp; Bordure");
define('_MI_EXTGALLERY_SLIDESHOW',"Slideshow");
define('_MI_EXTGALLERY_EXTENTION',"Extention");
define('_MI_EXTGALLERY_ALBUM',"Album");
define('_MI_EXTGALLERY_ABOUT',"A propos");
// Module options
define('_MI_EXTGAL_DISP_TYPE',"Type de pr&eacute;sentation");
define('_MI_EXTGAL_DISP_TYPE_DESC',"Selectionnez la pr&eacute;sentation utilis&eacute; pour les photos");
define('_MI_EXTGAL_DISP_SET_ORDER',"Ordre d'affichage");
define('_MI_EXTGAL_DISP_SET_ORDER_DESC',"Choisir la methode d'affichage de la photo, desc or asc , en fonction de la date de publication");
define('_MI_EXTGALLERY_DESC',"Desc");
define('_MI_EXTGALLERY_ASC',"Asc");

define('_MI_EXTGAL_NB_COLUMN',"Nombre de colonnes dans les albums");
define('_MI_EXTGAL_NB_COLUMN_DESC',"Sur combien de colonnes doivent être affich&eacute;es les miniatures pour la vue album ?");
define('_MI_EXTGAL_NB_LINE',"Nombre de lignes dans les albums");
define('_MI_EXTGAL_NB_LINE_DESC',"Sur combien de lignes doivent être affich&eacute;es les miniatures pour la vue album ?");
define('_MI_EXTGAL_SAVE_L',"Sauvegarder les photos larges");
define('_MI_EXTGAL_SAVE_L_DESC',"Voulez vous sauvegarder les photos si leurs taille est sup&eacute;rieur &agrave; celle d&eacute;finie pour les images interm&eacute;diaires ? Si oui, le lien de t&eacute;l&eacute;chargement de la photo pointera vers celle-ci.");

define('_MI_EXTGAL_M_WIDTH',"Largeur de la photo interm&eacute;diaire");
define('_MI_EXTGAL_M_WIDTH_DESC',"Les photos interm&eacute;diaires seront redimensionn&eacute;es pour avoir, au maximum, cette valeur comme largeur.");
define('_MI_EXTGAL_M_HEIGTH',"Hauteur de la photo interm&eacute;diaire");
define('_MI_EXTGAL_M_HEIGTH_DESC',"Les photos interm&eacute;diaires seront redimentionn&eacute;es pour avoir, au maximum, cette valeur comme hauteur.");
define('_MI_EXTGAL_T_WIDTH',"Largeur des miniatures");
define('_MI_EXTGAL_T_WIDTH_DESC',"Les miniatures seront cr&eacute;&eacute;s en ayant, au maximum, cette valeur comme largeur.");
define('_MI_EXTGAL_T_HEIGTH',"Hauteur des miniatures");
define('_MI_EXTGAL_T_HEIGTH_DESC',"Les miniatures seront cr&eacute;&eacute;s en ayant, au maximum, cette valeur comme hauteur.");
define('_MI_EXTGAL_M_WATERMARK',"Marquer les photos interm&eacute;diaires");
define('_MI_EXTGAL_M_WATERMARK_DESC',"Cette option permet de marquer visuellement ou non les photos interm&eacute;diaires. Vous devez au pr&eacute;alable configurer cette fonctionnalit&eacute; dans la partie Marquage &amp; Bordure.");

define('_MI_EXTGAL_M_BORDER',"Ajouter une bordure sur les images interm&eacute;diaires");
define('_MI_EXTGAL_M_BORDER_DESC',"Cette option permet d'ajouter une bordure aux photos interm&eacute;diaires. Vous devez au pr&eacute;alable configurer cette fonctionnalit&eacute; dans la partie Marquage &amp; Bordure.");

define('_MI_EXTGAL_L_WATERMARK',"Marquer les photos larges");
define('_MI_EXTGAL_L_WATERMARK_DESC',"Cette option permet de marquer visuellement ou non les photos larges. Vous devez au pr&eacute;alable configurer cette fonctionnalit&eacute; dans la partie Marquage &amp; Bordure.");

define('_MI_EXTGAL_L_BORDER',"Ajouter une bordure sur les images larges");
define('_MI_EXTGAL_L_BORDER_DESC',"Cette option permet d'ajouter une bordure aux photos larges. Vous devez au pr&eacute;alable configurer cette fonctionnalit&eacute; dans la partie Marquage &amp; Bordure.");

define('_MI_EXTGAL_NAME_PATTERN',"Masque de cr&eacute;ation des descriptions");
define('_MI_EXTGAL_NAME_PATTERN_DESC',"Si vous ne saisissez pas de description pour vos photos, le nom du fichier sera utilis&eacute; pour cr&eacute;er une description.<br />Une photo ayant ce nom \"Tournoi-06-mai-2006_1.jpg\", g&eacute;nèrera cette description : \"Tournoi 06 mai 2006\".");

Define('_MI_EXTGAL_DISPLAY_EXTRA',"Afficher le champ Extra");
define('_MI_EXTGAL_DISPLAY_EXTRA_DESC',"Ce champ permet aux utilisateurs avanc&eacute;s d'ajouter des informations suppl&eacute;mentaires pour chaque photo. Vous pouvez par exemple ajouter un code PayPal pour chaque photo si vous d&eacute;sirez les vendre.");

define('_MI_EXTGAL_ALLOW_HTML',"Autoriser le HTML");
define('_MI_EXTGAL_ALLOW_HTML_DESC',"Autoriser ou non le HTML pour les champs Description et Extra");
define('_MI_EXTGAL_HIDDEN_FIELD',"Cette constante est utilis&eacute;e pour supprimer des warning dans le module. Ce texte n'est pas utilis&eacute; dans le module");
define('_MI_EXTGAL_SAVE_ORIG',"Sauvegarder les photos originales");
define('_MI_EXTGAL_SAVE_ORIG_DESC',"Cette option permet de sauvegarder la photo dans l'&eacute;tat o&ugrave; elle est envoy&eacute;e sur le serveur, sans reconditionnement, marquage ni bordure. La fonctionnalit&eacute; \"Sauvegarder les photos larges\" <b>doit</b> être activ&eacute;e pour utiliser cette fonctionnalit&eacute;.<br /><b>Cette version originale de la photo sera accessible conform&eacute;ment au param&egrave;tre \"Permission de t&eacute;l&eacute;chargement de l'originale\"</b>.<br />Si un utilisateur ne dispose pas des droits requis, la photo large sera alors envoy&eacute;e lors du t&eacute;l&eacute;chargement.");

define('_MI_EXTGAL_ADM_NBPHOTO',"Nombre de photos par page dans la partie administration");
define('_MI_EXTGAL_ADM_NBPHOTO_DESC',"D&eacute;finit le nombre de photos qui seront affich&eacute;es dans la partie d'approbation et d'&eacute;dition des photos.");
define('_MI_EXTGAL_GRAPHLIB',"Librairie graphique");
define('_MI_EXTGAL_GRAPHLIB_DESC',"S&eacute;lectionnez la librairie graphique que vous voulez utiliser (r&eacute;serv&eacute; aux utilisateurs avanc&eacute;s).");

define('_MI_EXTGAL_GRAPHLIB_PATH',"Chemin de la Librairie graphique");
define('_MI_EXTGAL_GRAPHLIB_PATH_DESC',"Chemin de la Librairie graphique sur le serveur <b>AVEC</b> le slash de fin.");
define('_MI_EXTGAL_ENABLE_RATING',"Activer le vote des photos");
define('_MI_EXTGAL_ENABLE_RATING_DESC',"Cette fonctionnalit&eacute; permet d'activer ou non, le vote global pour les photos.");
define('_MI_EXTGAL_DISP_PH_TITLE',"Titre de la photo");
define('_MI_EXTGAL_DISP_PH_TITLE_DESC',"Cette option permet de choisir si l'on veut ou non afficher le titre de la photo, dans la vue de l'album.");
define('_MI_EXTGAL_DISP_CAT_IMG',"Image de la cat&eacute;gorie");
define('_MI_EXTGAL_DISP_CAT_IMG_DESC',"Cette option permet de choisir s'il on veut ou non afficher l'image repr&eacute;sentant la cat&eacute;gorie.");
define('_MI_EXTGAL_M_QUALITY',"Qualit&eacute;e des photos interm&eacute;diaires");
define('_MI_EXTGAL_M_QUALITY_DESC',"Qualit&eacute;e des photos interm&eacute;diaires de 0 (mauvaise) &agrave; 100 (bonne)");
define('_MI_EXTGAL_T_QUALITY',"Qualit&eacute;e des miniatures");
define('_MI_EXTGAL_T_QUALITY_DESC',"Qualit&eacute;e des miniatures de 0 (mauvaise) &agrave; 100 (bonne)");

//DNPROSSI - Double define to be removed
//define('_MI_EXTGALLERY_ALBUM',"Album");
define('_MI_EXTGAL_EXT_UPLOAD',"Upload type page");
define('_MI_EXTGAL_EXT_UPLOAD_DESC',"Select the upload type that is provided to user. Extended require Java plugin.");
define('_MI_EXTGALLERY_EXTENDED',"Extended");
define('_MI_EXTGALLERY_STANDARD',"Standard");

// Bloc Name
define('_MI_EXTGAL_B_PHOTO',"Photo View");
define('_MI_EXTGAL_B_SUB',"Top Submitter");
define('_MI_EXTGAL_B_AJAX',"Slideshow photo View");
define('_MI_EXTGAL_B_TOP_TAG',"eXtGallery Top Tags");
define('_MI_EXTGAL_B_TAG_CLOUD',"eXtGallery Top Cloud");
// Notifications
define('_MI_EXTGAL_GLOBAL_NOTIFY',"Notifications Globales");
define('_MI_EXTGAL_GLOBAL_NOTIFYDSC',"GLOBAL_NOTIFYDSC");
define('_MI_EXTGAL_ALBUM_NOTIFY',"Notifications sur les Albums");
define('_MI_EXTGAL_ALBUM_NOTIFYDSC',"_MI_EXTGAL_CAT_NOTIFYDSC");
define('_MI_EXTGAL_PHOTO_NOTIFY',"Notifications sur les Photos");
define('_MI_EXTGAL_PHOTO_NOTIFYDSC',"_MI_EXTGAL_PHOTO_NOTIFYDSC");
define('_MI_EXTGAL_NEW_PHOTO_NOTIFY',"Nouvelle photo");
define('_MI_EXTGAL_NEW_PHOTO_NOTIFYCAP',"Notifiez-moi quand une nouvelle photo est ajout&eacute;e.");
define('_MI_EXTGAL_NEW_PHOTO_NOTIFYDSC',"NEW_PHOTO_NOTIFYDSC");
define('_MI_EXTGAL_NEW_PHOTO_NOTIFYSBJ',"Nouvelle photo ajout&eacute;");
define('_MI_EXTGAL_NEW_PHOTO_PENDING_NOTIFY',"Nouvelle photo propos&eacute;e");
define('_MI_EXTGAL_NEW_PHOTO_PENDING_NOTIFYCAP',"Notifiez-moi lorsqu'une nouvelle photo est propos&eacute;e.");
define('_MI_EXTGAL_NEW_PHOTO_PENDING_NOTIFYDSC',"_MI_EXTGAL_NEW_PHOTO_PENDING_NOTIFYDSC");
define('_MI_EXTGAL_NEW_PHOTO_PENDING_NOTIFYSBJ',"Nouvelle photo en attente");
define('_MI_EXTGAL_NEW_PHOTO_ALBUM_NOTIFY',"Nouvelle photo dans l'album");
define('_MI_EXTGAL_NEW_PHOTO_ALBUM_NOTIFYCAP',"Notifiez-moi quand une nouvelle photo est ajout&eacute; &agrave; cet album.");
define('_MI_EXTGAL_NEW_PHOTO_ALBUM_NOTIFYDSC',"_MI_EXTGAL_NEW_PHOTO_ALBUM_NOTIFYDSC");
define('_MI_EXTGAL_NEW_PHOTO_ALBUM_NOTIFYSBJ',"Nouvelle photo ajout&eacute;e");

// DNPROSSI ADDED in ver 1.09
define('_MI_EXTGAL_FORM_OPTIONS',"Form Option");
define('_MI_EXTGAL_FORM_OPTIONS_DESC',"Select the editor to use. If you have a 'simple' install (e.g you use only xoops core editor class, provided in the standard xoops core package), then you can just select DHTML and Compact");
define('_MI_EXTGAL_ENABLE_INFO',"Photo Info View");
define('_MI_EXTGAL_ENABLE_INFO_DESC',"If disabled all photo info (submitter, resolution, date etc.) will not be viewed");
define('_MI_EXTGAL_ENABLE_ECARDS',"E-cards View");
define('_MI_EXTGAL_ENABLE_ECARDS_DESC',"Enables/disables E-card Icon View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_PHOTO_HITS',"Photo Hits View");
define('_MI_EXTGAL_ENABLE_PHOTO_HITS_DESC',"Enables/disables Photo Hits View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_SUBMITTER_LNK',"Submitter View");
define('_MI_EXTGAL_ENABLE_SUBMITTER_LNK_DESC',"Enables/disables Submitter View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_RESOLUTION',"Resolution View");
define('_MI_EXTGAL_ENABLE_RESOLUTION_DESC',"Enables/disables Resolution View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_DATE',"Date View");
define('_MI_EXTGAL_ENABLE_DATE_DESC',"Enables/disables Date View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_DOWNLOAD',"Download View");
define('_MI_EXTGAL_ENABLE_DOWNLOAD_DESC',"Enables/disables Download and Download Count View when <b>Photo Info View</b> is enabled");
define('_MI_EXTGAL_ENABLE_SHOW_COMMENTS',"Comments View");
define('_MI_EXTGAL_ENABLE_SHOW_COMMENTS_DESC',"Enables/disables Comments Count View when <b>Photo Info View</b> is enabled");

define('_MI_EXTGAL_INFO_VIEW',"Info View");
define('_MI_EXTGAL_INFO_VIEW_DESC',"Shows-hides info from album thumbs or photo");
define('_MI_EXTGAL_INFO_BOTH',"Both");
define('_MI_EXTGAL_INFO_ALBUM',"Album");
define('_MI_EXTGAL_INFO_PHOTO',"Photo");
define('_MI_EXTGAL_INFO_PUBUSR',"Public or User Info");
define('_MI_EXTGAL_INFO_PUBUSR_DESC',"Shows-hides info from public or user album and photo");
define('_MI_EXTGAL_INFO_PUBLIC',"Public");
define('_MI_EXTGAL_INFO_USER',"User");
define('_MI_EXTGAL_JQUERY',"Use jQuery");
define('_MI_EXTGAL_JQUERY_DESC',"You can enables/disables jQuery in module templates. if jQuery loaded in your theme and you have problem whit theme Ajax effects (Interference jQuery library),you must disables jQuery in extgallery and use theme jQuery.");
define('_MI_EXTGAL_SOCIAL',"Use Social network");
define('_MI_EXTGAL_SOCIAL_DESC',"You can use Social network and bookmark icone for ecah photo");
define('_MI_EXTGAL_NONE',"None");
define('_MI_EXTGAL_SOCIALNETWORM',"Social Networks");
define('_MI_EXTGAL_BOOKMARK',"Bookmark me");
define('_MI_EXTGAL_TAG', 'Use TAG module to generate tags');
define('_MI_EXTGAL_TAG_DESC', 'You have to install TAG module in order to use this option');
define('_MI_EXTGAL_SHOW_RSS',"Show RSS icon");
define('_MI_EXTGAL_SHOW_RSS_DESC',"Shows-hides RSS icon in module");
define('_MI_EXTGAL_PERPAGE?RSS',"RSS number of photos");
define('_MI_EXTGAL_PERPAGE?RSS?DSC',"Select number of new photos in RSS page");
define('_MI_EXTGAL_TIMECACHE?RSS',"RSS cache time");
define('_MI_EXTGAL_TIMECACHE?RSS?DSC',"Cache time for RSS pages in minutes");
define('_MI_EXTGAL_LOGO?RSS',"Site logo for RSS pages");
define('_MI_EXTGAL_MAX_SIZE',"Max photo size");
define('_MI_EXTGAL_MAX_SIZE_DESC',"Select max upload photo size for all upload sides");

define('_MI_EXTGAL_AJAX_NONE',"Normal");
define('_MI_EXTGAL_AJAX_LIGHTBOX',"Lightbox");
define('_MI_EXTGAL_AJAX_OVERLAY',"Overlay");
define('_MI_EXTGAL_AJAX_TOOLTIP',"Tooltip");
define('_MI_EXTGAL_AJAX_FANCYBOX',"Fancybox");
define('_MI_EXTGAL_AJAX_PRETTPHOTO',"PrettPhoto");

define('_MI_EXTGAL_SLIDESHOW_GVIEW',"galleryview");
define('_MI_EXTGAL_SLIDESHOW_GRIA',"galleria");
define('_MI_EXTGAL_SLIDESHOW_MICRO',"microgallery");
define('_MI_EXTGAL_SLIDESHOW_GFIC',"galleriffic");
define('_MI_EXTGAL_PREFERENCE_BREAK_GENERAL',"General");
define('_MI_EXTGAL_PREFERENCE_BREAK_PHOTO',"Photo");
define('_MI_EXTGAL_PREFERENCE_BREAK_INFO',"Information");
define('_MI_EXTGAL_PREFERENCE_BREAK_ADMIN',"Admin");
define('_MI_EXTGAL_PREFERENCE_BREAK_RSS',"Rss");
define('_MI_EXTGAL_PREFERENCE_BREAK_GRAPHLIB',"Graphic library");
define('_MI_EXTGAL_PREFERENCE_BREAK_COMNOTI',"Comments and notifications");
define('_MI_EXTGAL_PREFERENCE_BREAK_ALBUM',"Album");
define('_MI_EXTGAL_PREFERENCE_BREAK_SLIDESHOW',"Slideshow");
?>